<?xml version="1.0" encoding="utf-8"?>
<component size="750,1334">
  <displayList>
    <text id="n0_z3qm" name="AccountTxt" xy="349,535" size="148,39" fontSize="28" color="#ffffff" vAlign="middle" autoSize="none" singleLine="true" text="123" input="true" prompt="请输入账号..."/>
    <text id="n1_z3qm" name="n1" xy="248,535" pivot="0.5,0.5" size="87,39" fontSize="28" vAlign="middle" text="账号："/>
    <component id="n2_z3qm" name="LoginBtn" src="z3qm1" fileName="LoginBtn.xml" xy="364,628" pivot="0.5,0.5" anchor="true" size="160,58">
      <Button title="登录" titleColor="#000000"/>
    </component>
  </displayList>
  <scriptData gencodez3qm0="1"/>
</component>